body {
	background: #fff url('imgs/backgroundpaper.jpg') center top;
	background-repeat: repeat;
	color: #000;
	margin: 0 !important;
	width: 100%;
}
#wrapper {
	margin: 0 auto !important;
	width: 1000px !important;
}
.colophon {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 10px; color: #663300; text-decoration: none}
.readtitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #CC3300; line-height: 13px; text-decoration: none}
.bodytxt {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #663300;
	text-decoration: none;
	line-height: 15px;
	font-variant: normal;
}
.redfooter {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px; font-style: italic; font-weight: normal; color: #CC3300; text-decoration: none}
.headline {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #663300;
	text-align: center;
	line-height: 18px
}


.dropcap-plain {
	float: left;
	color: #663300;
	font-family: Times, serif;
	font-weight: bold;
	font-size: 36px;
	;
	text-align: justify;
	line-height: 30px;
	height: 30px;
	width: 36px;
}

.dropcap-image {
	float: left;
	width: 32px;
	height: 39px;
	color: #663300;
	;
	text-align: justify;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 45px;
}





.dingbat {  height: -5px; clip:  rect(   )}
a:hover {  text-decoration: underline}
.dashedborder {  border: 1px #663300 dashed}
.topdash {  border-color: #663300 black black; border-style: dashed; border-top-width: 1px}
.sidedash {  border: #663300; border-style: dashed; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.vertdash {  border-color: black #663300 black black; border-style: dashed; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px}
.vertright {  border-color: black #663300 black black; border-style: dashed; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px}
.topleft {  border-color: #663300 black black #663300; border-style: dashed; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px}
.topright {  border-color: #663300 #663300 black black; border-style: dashed; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px}
.menuitems {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; color: #663300; font-weight: bold}
.bigtxt {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #663300;
	text-decoration: none;
	line-height: 21px;
	text-align: justify;
	font-weight: normal;
}
.reditalicbig {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: italic;
	color: #CC3300;
	text-decoration: none;
}
.border {
	border: 1px dashed #663300;
}
.headline2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #CC0000;
	text-align: center;
	line-height: 24px;
	font-weight: bolder;
	margin:0;
}

.headline_blk {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	line-height: 18px
}
